(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaSHA = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgRAJQgggJAbgKQAdgFAbAAIACAAQgCAPgLAQQgSgGgWgBg");
	this.shape.setTransform(33.1,21.7);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAeAcIgDgCIgRgHQgHgHgNgDQgWgJghgBQgggLAbgLQAggFAaAAQAtAAAyAcQgUAdgSAAIgPgBg");
	this.shape_1.setTransform(37.9,23);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AA7BHIAAAAIABAAIgBAAgAA0AJIgwgXIgQgHQgHgIgPgCQgVgLghgCQgggLAbgKQAfgFAbgBQA+AABFA1QASAOgNAXQgHADgIABQgIAAgagOg");
	this.shape_2.setTransform(40.2,27.2);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AAFAcQAGhYhjgGQgggKAbgLQAfgFAbAAQA+AABFA1QAVAQgVAeQgLAQgKAwIgEAUIhFACIADhBg");
	this.shape_3.setTransform(40.2,29.4);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AAOD7IgOgIIAAjIQAAhTAFhaQAGhahjgGQgggKAbgLQAfgFAbAAQA+AABFA1QAVAQgVAgQgLAQgKAwQgLAvAABDIAADeQgPAEgJAAQgOAAgMgCg");
	this.shape_4.setTransform(40.2,45.4);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AADGYQgDgYAAgbIAAnWQAAhWAFhaQAGhahjgFQgggLAbgLQAfgFAbAAQA+AABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiIABAbQgfAhgCAAQgPAAgOgEg");
	this.shape_5.setTransform(40.2,61.3);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AgSGxQg1g7AAhvIAAnXQAAhVAFhaQAGhbhlgFQgggLAbgKQAfgGAbAAQBAAABDA1QAVAQgVAgQgLAQgKAwQgJAwAABFIAAHhQAABgAeAlQAvA1BuAAQgIAjgUAdQhtgGg9hEg");
	this.shape_6.setTransform(47.5,70.7);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AiZGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BtAAQCMAABug0QALAcAHAaQh2A+igAAQh5AAhFhLg");
	this.shape_7.setTransform(61,70.8);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AjdGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQAugYAxghIATAPQALAIAHAJQg8Ayg9AiQh6BFioAAQh7AAhFhLg");
	this.shape_8.setTransform(67.8,70.8);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AkLGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQBgg0BuhXIATAcQhrBuhrA8Qh6BFioAAQh7AAhFhLg");
	this.shape_9.setTransform(72.4,70.8);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AkwGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQCAhFCaiEQAVgLgFAVQiQCqiPBQQh6BFioAAQh7AAhFhLg");
	this.shape_10.setTransform(76.1,70.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_10}]},31).wait(1));

	// YA1
	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AgGAAQAGgUAHAUQgHADgGAHIAAgKg");
	this.shape_11.setTransform(128.9,71.7);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AACAiQgYgTAEgnQAIgWAHAWQAIATAOAIQgBALgFAJQgFAHgCAGIgEgCg");
	this.shape_12.setTransform(130.1,74.3);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AhWAOQgagQAEgpQAHgXAHAXQAXApApAAQAdAABYgwIAQALQACADADARIACAEIhLAwQgTAWgPAAQgcAAg7gpg");
	this.shape_13.setTransform(139.1,76.2);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("Ai/BFQgagTAEgpQAHgUAHAUQAXApApAAQAlAACHhMIAAgBQAKgEANgJIADgDIAHgEIABACQBFgjA/gdQAGAGAEAIQABABABAMQg7AchCAnIAAABIgIADQgOAGgMAHIAAAAQhTA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_14.setTransform(149.6,70.8);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AknBkQgagSAEgpQAHgXAHAXQAXApApAAQAlAACJhPIAAAAQAKgDANgJIADgCIAHgFIABADQBxg8BkgoQAOgDALgIIgCADQA3gPAvgEQAMAKAAAIIgDAGQh7AKjNB4IAAABIgIADQgOAGgMAKIAAgBQhVA8gpAaQgTAWgPAAQgeAAg7gpg");
	this.shape_15.setTransform(160,67.6);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AmDBmQgagTAEgpQAIgWAHAWQAWApApAAQAlAACKhOIAAgBQAJgEANgHIADgDIAHgEIACACQByg7BigpQAOgCAMgJIgCADQBVgWBDAAQBaAAA2AnIgBAHQgCASgWAJIgCABIgJgLQgmglhZAAQh+AAjhCEIAAABIgIADQgNAGgMAJIgBAAQhVA7gpAaQgSAXgPAAQgeAAg8gpg");
	this.shape_16.setTransform(169.2,67.5);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgSARgZAMQgFgGgLgHQgPgLgGgIQAWgKARgRQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_17.setTransform(171.6,67.5);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgwAwhlAAQgoAAgngHIgBgMQgBgIAFgKQAbAEAXAAQBZAAAtgtQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_18.setTransform(171.6,67.5);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgwAwhlAAQhYAAhRggQgBgLAIgJQBTATA1AAQBZAAAtgtQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_19.setTransform(171.6,67.5);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_20.setTransform(171.6,67.5);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BignQAOgCALgJIgCADQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAggjjQAEgTAHAMIAGAMQgGADgIABIgDgJg");
	this.shape_21.setTransform(171.6,57.8);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BignQAOgCALgJIgCADQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAggjjQAEgTAHAMQAOAhASAbQgJACgNABQgOgdgHgbg");
	this.shape_22.setTransform(171.6,57.8);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BignQAOgCALgJIgCADQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAAhhkIgCgBIgBgDQgvhAgPg7QAEgTAHAMQAcBKA/ApIACABIABAFQgCAPgdAAQgEAAgFgCg");
	this.shape_23.setTransform(171.6,57.8);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQgZgXgZgQIABgJIgCgJIAAgEIgCgFIACgHIACgFIAAAAQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_24.setTransform(171.6,57.8);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_25.setTransform(171.6,57.8);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAkGg0QAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAADQgVAKgZACQgCgIAAgFg");
	this.shape_26.setTransform(171.6,57.8);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAj3gMQgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAWAdAyIgBADQgHAOgYAAIgeg0g");
	this.shape_27.setTransform(171.6,57.8);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOQghg4ghg6QgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAiBDBiQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_28.setTransform(171.6,57.8);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOQghg4ghg6QgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAiBDBiQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAkA7IAAABQAAANgVAHIgLAEIgmhBQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_29.setTransform(171.6,57.8);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#CCCCCC").s().p("AiiBaQhVA8gpAaQgTAWgPAAQgeAAg7gpQgagSAEgpQAHgXAHAXQAXApApAAQAlAACJhPQghg4ghg5QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBjQBzg6BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA6QAAAsgpApQgwAwhlAAQhwAAhkgzQgLgMAPAAQBzAeBDAAQBZAAAtgtQAagaAAgsQAAgmgegbQglglhZAAQh/AAjgCDIB1C/QgEAKgHAEQgHAEgQAAIgIABQgvhWg+hpg");
	this.shape_30.setTransform(171.6,61.9);

	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#CCCCCC").s().p("AiiAgQhVA8gpAaQgTAWgPAAQgeAAg7gpQgagSAEgpQAHgXAHAXQAXApApAAQAlAACJhPQghg2ghg7QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBlQBzg8BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA7QAAArgpApQgwAwhlAAQhwAAhkgzQgLgMAPAAQBzAeBDAAQBZAAAtgtQAagaAAgqQAAgmgegdQglglhZAAQh/AAjgCDQBZCRBYCVQgKAUgSAIIgNAEQg/h+hri1g");
	this.shape_31.setTransform(171.6,67.7);

	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#CCCCCC").s().p("AA8GFQhAiTiekJQhVA5gpAaQgTAXgPAAQgeAAg7gpQgagTAEgnQAHgWAHAWQAXAnApAAQAlAACJhMQghg4ghg8QgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAiBDBkQBzg7BjgpQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A4QAeAeAAA7QAAAtgpAnQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgrQAagaAAgtQAAglgegeQglglhZAAQh/AAjgCGQB8DHB6DRQgIAfgbAAQgMAAgLgIg");
	this.shape_32.setTransform(171.6,73.5);

	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#CCCCCC").s().p("ABGGIQg/iVipkgQhVA6gpAaQgTAWgPAAQgeAAg7gpQgagSAEgnQAHgXAHAXQAXAnApAAQAlAACJhNQghg4ghg7QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBlQBzg8BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA8QAAAsgpAnQgwAwhlAAQhwAAhkgzQgLgKAPAAQBzAcBDAAQBZAAAtgrQAagaAAgsQAAgmgegdQglglhZAAQh/AAjgCFQB+DLB8DUQALAPAAAWQAAAegZAAQgbAAgLgag");
	this.shape_33.setTransform(171.6,75.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},12).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},4).to({state:[{t:this.shape_22}]},1).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_26}]},5).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).to({state:[{t:this.shape_30}]},1).to({state:[{t:this.shape_31}]},1).to({state:[{t:this.shape_32}]},1).to({state:[{t:this.shape_33}]},1).wait(1));

	// YA2
	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("#666666").s().p("ABGGIQg/iVipkgQhVA6gpAaQgTAWgPAAQgeAAg7gpQgagSAEgnQAHgXAHAXQAXAnApAAQAlAACJhNQghg4ghg7QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBlQBzg8BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA8QAAAsgpAnQgwAwhlAAQhwAAhkgzQgLgKAPAAQBzAcBDAAQBZAAAtgrQAagaAAgsQAAgmgegdQglglhZAAQh/AAjgCFQB+DLB8DUQALAPAAAWQAAAegZAAQgbAAgLgag");
	this.shape_34.setTransform(171.6,75.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_34}]}).to({state:[{t:this.shape_34}]},12).to({state:[{t:this.shape_34}]},30).wait(1));

	// Layer 1 copy
	this.shape_35 = new cjs.Shape();
	this.shape_35.graphics.f("#666666").s().p("AkwGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQCAhFCaiEQAVgLgFAVQiQCqiPBQQh6BFioAAQh7AAhFhLg");
	this.shape_35.setTransform(76.1,70.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_35}]}).to({state:[{t:this.shape_35}]},11).to({state:[]},1).wait(31));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(29.5,20,185.6,101.5);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;